function add_skill512() --结萝 

m=global.GetGameStat()
n=player.GetLevel(512)
    
    
--    if n==2 then
--    ui.ShowHelpDlg(4505)
--    end
    
    if n==28 then
    
	    player.AddMagic(93)
	    ui.Message(70037)--习得绝技：千蛛碎影--结萝习得绝技：千蛛碎影 
    
    elseif n==36 then

	    player.AddMagic(94)
	    ui.Message(70038)--习得绝技：巨毒噬骨--结萝习得绝技：巨毒噬骨
        
	end

end